@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  display: block;
  width: 190px;
  height: 100%;
  background-color: $white;
}

@media (min-width: 768px) and (max-width: 1300px) {
  :host {
    width: 150px;
  }
}
